/* ================================== GERAL ================================== */
body {
  font-family: 'Raleway', sans-serif;
  color:#303030;
}
h1,h2,h3,h4,h5,h6 {
  font-weight: 400;
  font-family: 'Roboto Slab', serif;
  color:#303030;
  letter-spacing:1px;
}
h3 {
  font-size:1.2rem;
}
h6 {
  font-size:0.85rem;
}
a {
  color: inherit;
}
a:focus, a:hover, a:active {
  color: #ed1c24;
}
section {
  padding: 2rem 0;
}

section h2 {
  font-size: 1rem;
  line-height: 1rem;
  letter-spacing:1px;
  font-weight:400;
  width:auto;
  margin: 10px auto;
}
@media (min-width: 992px) {
  section h2 {
    font-size: 1.5rem;
    line-height: 2.5rem;
  }
}
.separator {
  width:90px;
  height:3px;
  background-color:#ed1c24;
  margin:0 auto;
}
.inside-separator {
  width:60px;
  height:2px;
  background-color:#ed1c24;
}
.scroll-to-top {
  z-index: 1042;
  right: 1rem;
  bottom: 1rem;
  display: none;
}
.scroll-to-top a {
  width: 3.5rem;
  height: 3.5rem;
  background-color: rgba(33, 37, 41, 0.5);
  line-height: 3.1rem;
}

#inside-page, #inside-page-product {
  margin-top:170px;
}

/* ================================== HEADER ================================== */
#mainNav {
  padding-top: 0.6rem;
  padding-bottom: 0.6rem;
  font-weight: 400;
  font-family: 'Roboto Slab', serif;
  background: url('../img/header-spire.png') no-repeat;
  background-size:auto 100%;
  background-position:center;
}
#mainNav.navbar-shrink {
  background-size:100% auto;
}

#mainNav .navbar-brand {
  color: #0E2439;
  width:90px;
}

#mainNav .navbar-nav {
  margin-top: 1rem;
  letter-spacing: 2px;
  text-transform:uppercase;  
}
@media(min-width: 992) {
  #mainNav .navbar-nav {
    background-color:#FFF;
  }
}

#mainNav .navbar-nav li.nav-item a.nav-link {
  color: #303030;
}

#mainNav .navbar-nav li.nav-item a.nav-link:hover {
  color: #ed1c24;
/*   border-bottom:solid 3px; */
}

#mainNav .navbar-nav li.nav-item a.nav-link:active, #mainNav .navbar-nav li.nav-item a.nav-link:focus {
  color: #ed1c24;
/*   border-bottom:solid 3px; */
}

#mainNav .navbar-nav li.nav-item a.nav-link.active {
  color: #ed1c24;
/*   border-bottom:solid 3px; */
}

#mainNav .navbar-toggler {
  font-size: 80%;
/*   padding: 0.8rem; */
}

@media (max-width: 992px) {
  #mainNav.navbar-shrink .navbar-brand, #mainNav.navbar-shrink .select-lang, #mainNav.navbar-shrink .melhor-pq {
    display:none;
  }
  #mainNav.navbar-shrink {
    background-size:100% 100%;
  }
}

@media (min-width: 992px) {
  #mainNav {
/*     padding-top: 1.5rem; */
/*     padding-bottom: 1.5rem; */
    -webkit-transition: padding-top 0.3s, padding-bottom 0.3s;
    -moz-transition: padding-top 0.3s, padding-bottom 0.3s;
    transition: padding-top 0.3s, padding-bottom 0.3s;
    background-position:center -60px;
  }
  #mainNav .navbar-brand {
    width:90px;
    -webkit-transition: width 0.3s;
    -moz-transition: width 0.3s;
    transition: width 0.3s;
  }
  #mainNav .navbar-nav {
    margin-top: 0;
  }
  #mainNav .navbar-nav > li.nav-item > a.nav-link.active {
    color: #ed1c24;
/*     background: #18BC9C; */
  }
  #mainNav .navbar-nav > li.nav-item > a.nav-link.active:active, #mainNav .navbar-nav > li.nav-item > a.nav-link.active:focus, #mainNav .navbar-nav > li.nav-item > a.nav-link.active:hover {
    color: #0E2439;
/*     background: #18BC9C; */
  }
  #mainNav.navbar-shrink {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    font-size: 0.7em;
    height:100px;
    background-size:100% 100%;
    background-position:center;
  }
  #mainNav.navbar-shrink .navbar-brand {
    font-size: 1.5em;
    width:60px;
  }
  #mainNav.navbar-shrink .navbar-nav {
    display:none;
  }
}

.select-lang {
  font-size:0.7rem;
  font-weight:600;
  letter-spacing:1px;
}
.select-lang a:first-child:after {
  content:" |";
}
.social i {
 font-size:1.4rem;
  color:#FFF;
}

/* ================================== CAROUSEL ================================== */
#carouselExampleIndicators {
  margin-top:170px;
}
.mt-170 {
  margin-top:170px;
}

/* ================================== LINHA DE PRODUTOS HOME ================================== */
.line-item {
  height:300px;
/*   background-color:#eaeaea; */
}
.line-item img {
  opacity:0.7;
  -webkit-transition: opacity 0.4s;
  -moz-transition: opacity 0.4s;
  transition: opacity 0.4s;
}
.line-item img:hover {
  opacity:1;
  -webkit-transition: opacity 0.4s;
  -moz-transition: opacity 0.4s;
  transition: opacity 0.4s;  
}
.line-item h6 {
  text-transform:uppercase;
  font-size:13px;
}
.line-item p {
  font-size:13px;
  font-weight:300;
  color:#818181;
}
.line-item a {
  color: inherit;
}

/* ================================== NOTICIAS HOME ================================== */
.news-item {
  height:400px;
}
.news-item .box-img {
  overflow:hidden;
  height:210px;
}
.news-item h6 {
  text-transform:uppercase;
  font-size:13px;
}
.news-item p {
  font-size:13px;
  font-weight:300;
  color:#818181;
  line-height:22px;
  text-align:justify;
  height:85px;
  overflow:hidden;
}
.news-item a {
  color: inherit;
}
.news-item .read-more {
  color:#ed1c24;
  text-decoration:underline;
  font-size:13px;
}
/* ================================== LISTAGEM NOTICIAS ================================== */
.img-horizontal {
  height:100%;
  min-width:100%;
}
.img-vertical {
  height:100%;
}
.page-link {
  color:#ed1c24;
}

/* ================================== PRODUTOS ================================== */

.products-item {
  height:300px;
}
.products-item .box-img {
  overflow:hidden;
  height:200px;
}
.products-item .box-img img {
  height:200px;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;  
}
.products-item .box-img:hover img {
  transform: scale(1.1);
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;    
}
.products-item .box-img .box-overlay {
  width:100%;
  height:200px;
  background-color:#303030;
  opacity:0.7;
  position:relative;
  color:#FFFFFF;
  margin-top:-200px;
  visibility:hidden;
}
.products-item .box-img:hover .box-overlay {
  visibility:visible;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;  
}
.products-item h6 {
  text-transform:uppercase;
  font-size:13px;
}
.products-item p {
  font-size:13px;
  font-weight:300;
  color:#818181;
  line-height:22px;
  height:85px;
  overflow:hidden;
}
.products-item a {
  color: inherit;
}

/* ================================== SOBRE ================================== */
.about-text {
  font-size:0.9rem;
  line-height:1.6rem;
  text-align:justify;
}
/* ================================== DISTRIBUIÇÃO ================================== */
.iframe-map {
  height:500px;
  border:none;
}

/* ================================== INTERNA NOTICIAS ================================== */
#carouselNews {
  /*max-height:500px;*/
  overflow:hidden;
}
.vertical {
    width: auto!important;
    height: 100%!important;
}
.horizontal {
    height: auto!important;
    width: 100%!important;
}
.carousel-control-prev, .carousel-control-next {
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}
.carousel-control-prev:hover, .carousel-control-next:hover {
  background-color:#303030;
  opacity:0.3;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;      
}
.carousel-control-prev-icon {
  background-image: url(https://use.fontawesome.com/releases/v5.1.0/svgs/solid/angle-left.svg);
  width:50px;
  height:50px;
}
.carousel-control-next-icon {
  background-image: url(https://use.fontawesome.com/releases/v5.1.0/svgs/solid/angle-right.svg);
  width:50px;
  height:50px;
}
.text {
  font-size:0.9rem;
  line-height:1.6rem;
}
.more-news {
  list-style-type:none;
  font-size:0.8rem;
  overflow:hidden;
}
.red-link {
  color:#ed1c24;
}
hr.separator-more-news {
  width:35%;
}

/* ================================== LISTAGEM DE PRODUTOS ================================== */
.product-item {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.product-item-disabled {
  pointer-events: none;
  opacity: 0.5!important;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.category-item-active {
  color:#ed1c24;
}
#products-filter-header {
  word-spacing:10px;
}
/* ================================== INTERNA PRODUTOS ================================== */
.img-product {
  max-height:500px;
}

/* ================================== ATENDIMENTO ================================== */
.map {
  width:100%;
  height:350px;
}
.address {
  font-size:0.8rem;
}
.address p {
  margin: 8px 0 8px 0;
}
.resize-none {
  resize:none
}
button, input, select, textarea {
    font-size: 0.7rem;
}
::-webkit-input-placeholder {
    font-size: 0.7rem;
}
:-moz-placeholder {
    font-size: 0.7rem;
}
::-moz-placeholder {
    font-size: 0.7rem;
}
:-ms-input-placeholder {
    font-size: 0.7rem;
}
.btn-submit {
  background-color: #ed1c24;
  color:#FFF;
}
.btn-submit:hover {
  background-color: #e1343a;
}
.help-block ul {
  list-style-type:none;
  padding:0;
  font-size:0.75rem;
}
.help-block ul li {
  margin-top:8px;
  text-indent:5px;
}
  
/* ================================== FOOTER ================================== */
.footer {
  background-color: #FFFFFF;
  color: #818181;
  font-size:12px;
  font-weight:400;
  font-family: 'Roboto Slab', serif;
}
.footer .container {
  border-top: solid 1px #E0E0E0;
}
.footer-logo {
  width:100px;
}
.footer .tri {
  width:16px;
}
.footer .jansen {
  width:22px;
}
.whatsapp {
    position: fixed;
    top: 82%;
    left: 1%;
    padding: 10px;
    z-index: 10000000;
    width:90px;
}